/* aldrich-regular - latin */
@font-face {
  font-family: 'Aldrich';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../font/Aldrich/aldrich-v11-latin-regular.woff2') format('woff2'), 
       url('../font/Aldrich/aldrich-v11-latin-regular.woff') format('woff');
}
/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../font/PT_Sans/pt-sans-v16-latin-regular.woff2') format('woff2'),
       url('../font/PT_Sans/pt-sans-v16-latin-regular.woff') format('woff'); 
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../font/PT_Sans/pt-sans-v16-latin-italic.woff2') format('woff2'),
       url('../font/PT_Sans/pt-sans-v16-latin-italic.woff') format('woff');
}
/* pt-sans-narrow-regular - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../font/PT_Sans_Narrow/pt-sans-narrow-v16-latin-regular.woff2') format('woff2'), 
       url('../font/PT_Sans_Narrow/pt-sans-narrow-v16-latin-regular.woff') format('woff');
}
/* pt-sans-narrow-700 - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../font/PT_Sans_Narrow/pt-sans-narrow-v16-latin-700.woff2') format('woff2'),
       url('../font/PT_Sans_Narrow/pt-sans-narrow-v16-latin-700.woff') format('woff'); 
}